Authorization: Bearer ********************curl --location 'https://api.key4u.vn/fal-ai/qwen-image-edit-lora' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
"acceleration": "regular",
"enable_safety_checker": true,
"guidance_scale": 4,
"image_url": "https://v3.fal.media/files/koala/oei_-iPIYFnhdB8SxojND_qwen-edit-res.png",
"negative_prompt": "blurry, ugly",
"num_images": 1,
"num_inference_steps": 30,
"output_format": "png",
"prompt": "Change bag to apple macbook"
}'{
"request_id": "req_example",
"status": "OK"
}